Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1540608 - [3.8] [OnlineStarter][free-stg][free-int]"Failed create pod sandbox"---deploy failed
Summary: [3.8] [OnlineStarter][free-stg][free-int]"Failed create pod sandbox"---deploy...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.8.0
Assignee: Ravi Sankar
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On: 1509799
Blocks: 1512717 1540606
TreeView+ depends on / blocked
 
Reported: 2018-01-31 14:12 UTC by Ben Bennett
Modified: 2018-08-30 14:45 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Openshift node was not waiting enough for the VNID as master assigns vnid and it could take a while to propagate to the node. Consequence: Pod creation fails Fix: Increase timeout from 1 to 5 secs for fetching VNID on node. Result: Should allow pod creation to succeed.
Clone Of: 1509799
Environment:
Last Closed: 2018-08-30 14:45:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Origin (Github) 17243 None None None 2018-01-31 14:12:31 UTC
Red Hat Knowledge Base (Solution) 3337301 None None None 2018-01-31 14:12:31 UTC

Comment 2 Xiaoli Tian 2018-03-07 03:35:05 UTC
The fix is already in v3.9.1 and v3.8.0-0.4.0

Comment 3 Meng Bo 2018-03-07 10:44:14 UTC
The bug has been fixed on v3.9.3


Note You need to log in before you can comment on or make changes to this bug.